<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.715000152588</MDI>
      <MDI key="STATISTICS_MEAN">8.826466464949</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.418999671936</MDI>
      <MDI key="STATISTICS_STDDEV">7.4829355756295</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
